PNP
PSPとかNDSとかポータブル。このブログの記事を参考にされてPSPやその他、機器に不具合が起きても責任は負えませんので、自己責任にてお願いします。
スポンサーサイト
--年--月--日 (--) --:-- | 編集
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[PSP] 3.03⇒1.50 ダウングレード
2007年02月04日 (日) 23:42 | 編集
この記事の内容を実行されるとPSPが壊れる可能性があります。
各プログラムのReadmeなどをすみからすみまで目を通しじっくり考え他サイトさん等も参考にし実行されることをお勧めします。
現在あちらこちらで公開されている情報を見尽くしても分からない場合はあきらめるべきです。

リリースされてから少し遅れてしまいましたが、FW3.03(公式)からFW1.50にダウングレードしました。

ダウングレーダーツアー第2弾

GTAのセーブデータを利用してHomebrew Enabler for 3.03を起動してダウングレードする方法です。

Are you ready for homebrew? 3.03 HEN and Downgrader released!

onomushiさんのコメントによると3.03から1.50へのダウングレードの際、Flashにゴミが残るとのことです。
それらのゴミを削除するツールも作成されているらしいです。
onomushiさん、情報ありがとうございます!

準備した物

TA-082 2.71>1.5>中略>3.03OE-C>1.5>3.03なPSPで、idstorageはTA-082 2.71⇒1.5なPSPでidstorage changeを実行した、USB不具合付きなPSP
Homebrew Enabler (HEN) "Duff" for 3.03 PSP's(今回は使用しません。Downgrader for v3.03 PSPに含まれています。)
Downgrader for v3.03 PSP
1.5のアップデートデータ

手順

1.303dg.zipをダウンロード、解凍
2.MS_ROOTフォルダ内のpspフォルダをMSのPSPフォルダに上書きコピーする
3.1.50のアップデートデータをUPDATE.PBPにリネームし、MSのGAMEフォルダ内のUPDATEフォルダにぶちこむ

HEN for 3.03を起動する

4.GTAのUMDをいれる
5.PSPを起動する
6.自動的にGTAが起動され、セーブデータのロードになる
7.うまくいけばXMBに戻り、本体情報を確認すると、3.03 HENになっている
8.PSPのXMB>ゲーム>メモリースティックからPSP アップデート ver X.YZを起動する
9.自己責任での使用に承諾できるならXを、キャンセルするならRを押す
10.ダウングレードが開始される
11.ダウングレードが終了するとXを押せと支持が出る
12.PSPが再起動されると設定情報破損のブルースクリーンが表示される
13.○を押してPSPが再起動され、初期設定を行なった後本体情報を確認すると、FW1.50になっている

私の環境ではHENの起動率もそれほど悪くなく、割りとあっさり終わってしまいました。

Zanさんの情報によると3.03以外のバージョンからもダウングレードができたそうです。
Zanさんは3.01からの確認をされたようです。
今度他のバージョンからも試してみようかと思います。
スポンサーサイト
コメント
この記事へのコメント
2.82なんですけど上と同じようにやってダウングレードできますか?
2007/03/19(月) 20:53:56 | URL | かか #-[編集]
>かかさん
基板次第で若干ダウングレード方法が変わってくるので、基板の確認を行ったほうがいいと思われます。
2.82でもダウングレード可能と思われますが、3.03でのダウングレードはここ以外の他のブログさんでもいろいろわかりやすい手順を解説されていますので、参考にされるといいかもしれません。
2.82からのダウングレードもどこかで解説されているかもしれませんが、私は今のところ存じ上げておりません。
各FW上での検証を行っておりませんのでなんとも言えませんが、3.03でのダウングレード成功例はよくブログさんで解説されていると思われます。
頼りない返答で申し訳ありません;
2007/03/20(火) 00:12:04 | URL | sds #y0EsocJs[編集]
最近PSP買ってver.3.10なのですがver.1.50にダウンできますか?
2007/03/30(金) 11:59:24 | URL | サレナ #-[編集]
3.10は現状できないと思いますよ。
2007/03/30(金) 18:11:56 | URL | sds #y0EsocJs[編集]
現在私はTA-082でFW2.81のPSPをつかっているんですが、GTAを使わずにエミュが遊べるようにするにはどうしたらいいのでしょうか?
GTAを使わずにダウングレードできたり、2.81で起動できるDevがあればいいのですが・・・
2007/05/17(木) 19:45:59 | URL | pacNmacN #-[編集]
GTA無しでの2.81からのダウングレードって今は無いですよね。
どこかで新たなダウングレーダーの噂はみたことありますが、実際のところどうなんでしょ。
お力になれず申し訳ない。
2007/05/23(水) 23:42:55 | URL | sds #y0EsocJs[編集]
私の基盤は何も表記されていないのでTA-082より前のものだと思われFWは3.03です。この状態だとGTAを使わなくても1.50にダウングレードできるのでしょうか?
ある人が2.80を経由してダウングレードすることが出来るといっていましたが・・・
2007/07/17(火) 18:15:06 | URL | 星 #n5gWyoOY[編集]
私の知る限り、現時点では3.03からだとGTAを利用、3.50からだとルミネスを利用することによってダウングレードが可能だと思います。
2007/07/17(火) 23:00:37 | URL | sds #y0EsocJs[編集]
承認待ちコメント
このコメントは管理者の承認待ちです
2007/09/14(金) 10:03:48 | | #[編集]
3.03からGTA LCSで1.50へダウングレード
3.50からルミネスで1.50へダウングレード
pandora's battery&MSがあれば旧型PSPならどのFWからでも1.50へダウングレード可能

こんな感じですね。

DGや自作ソフトに関してはここの右のメニューにある相互リンクのサイトやブログを回ってもらうと詳しく載ってるところが見つかるはずです。
2007/09/14(金) 10:08:18 | URL | sds #y0EsocJs[編集]
コメントを投稿する
URL :
コメント :
パスワード :
秘密 : 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック
copyright&template: himeco
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。